count_distinct_organisms: 1
description: misc_RNA from 1 species
distinct_databases:
- ENA
is_active: true
length: 80
md5: dfb0bba0d79bbd94a38fc79449d9fe34
publications: http://rnacentral.org/api/v1/rna/URS0000A36175/publications?format=yaml
rna_type: misc_RNA
rnacentral_id: URS0000A36175
sequence: AGCUGUUCCCCUCUGGAGGUUUUUUAACCUUCACACUUAUAAGGGCCCUGGUUUUCCAGUGGCCCUCUUUUUUUGCCUUG
url: http://rnacentral.org/api/v1/rna/URS0000A36175?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000A36175/xrefs?format=yaml
